Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# SAXExceptions.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/Exception.h"`

Include dependency graph for SAXExceptions.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACEXML_SAXException
| ACEXML_SAXException. More...
class | ACEXML_SAXNotRecognizedException
| ACEXML_SAXNotRecognizedException. More...
class | ACEXML_SAXNotSupportedException
| ACEXML_SAXNotSupportedException. More...
class | ACEXML_SAXParseException
| ACEXML_SAXParseException. More...

## Detailed Description

Id:
  SAXExceptions.h,v 1.7 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>